.how-it-work{
  @media (max-width : 575px){
    padding-bottom: 20px;
  }
  padding-top: 30px;
  padding-bottom: 130px;
  background-color: #f4f7f8;
  .section-title{

  }
  .text{
    @media (max-width : 767px){
      font-size: 18px;
    }
    @include mx-font(#282828,24px,500);
    line-height: 30px;
  }
  .steps-inner-wrap{
    min-height: 215px;
    display: flex;
    justify-content: center;
    align-items: center;
    .item-wrapper{
      .step-name{
        @media (max-width : 991px){
          font-size: 16px !important;
        }
      }
      &:nth-child(1){
        @media (max-width : 767px){
          top: 57px;
        }
        @media (min-width: 768px) and (max-width : 991px){
          top: 50px;
        }
        top: 73px;
      }
      &:nth-child(2){
        @media (max-width : 767px){
          top: 36px;
        }
        @media (min-width: 768px) and (max-width : 991px){
          top: 31px;
        }
        top: 13px;
      }
      &:nth-child(3){
        @media (max-width : 767px){
          top: 42px;
        }
        @media (min-width: 768px) and (max-width : 991px){
          top: 41px;
        }
        top: 60px;
      }
      &:nth-child(4){
        @media (max-width : 767px){
          top: -34px;
        }
        @media (min-width: 768px) and (max-width : 991px){
          top: -46px;
        }
        top: -47px;
      }
      &:nth-child(5){
        width: auto;
        @media (max-width : 767px){
          top: -11px;
        }
        @media (min-width: 768px) and (max-width : 991px){
          top: -7px;
        }
        top: 3px;
      }
    }
  }
  .steps-wrapper{
    background-position: center;
    background-repeat: no-repeat;
    max-width: 1300px;
    width: 100%;
    display: block;
    margin: 55px auto 0;
    @media (min-width : 576px){
      background-image: url(../img/wave.png);
    }
    .steps-inner-wrap{
      @media (max-width : 575px){
        display: none;
      }
    }
    .item-wrapper.reverse{
      @media (max-width: 575px){
        flex-direction: column-reverse;
      }
      .circle{
        @media (max-width: 575px){
          margin-bottom: 20px;
        }
        margin-bottom: 0;
      }
      .step-name{
        @media (max-width: 575px){
          margin-bottom: 0;
        }
        margin-bottom: 20px;
      }
    }
    .item-wrapper{
      @media (max-width : 575px){
        top: 0!important;
      }
      position: relative;
      width: 190px;
      display: flex;
      flex-direction: column;
      .circle{
        margin-bottom: 20px;
        width: 60px;
        height: 60px;
        border-radius : 60px;
        background-color: #7420e5;
        display: flex;
        align-items: center;
        justify-content: center;
        @include mx-font(#fff,30px,500);
        line-height: 60px;
        padding-bottom: 5px;
        box-shadow : 0 0 30px #ada8c1;
      }
      .step-name{
        @include mx-font(#282828, 24px, 700);
        line-height: 1;
      }
    }
  }
}
.steps-details{
  padding-top: 100px;
  padding-bottom: 110px;
  .step-row{
    .step-number{
      @media (max-width : 767px){
        margin: 0 0 15px 0;
        display: flex;
        flex-direction: row;
        align-items: center;
      }
      margin-top: 17px;
      .circle{
        @media (max-width : 767px){
          width: 50px;
          height: 50px;
          margin: 0 15px 0 0;
        }
        width: 60px;
        height: 60px;
        border-radius : 60px;
        background-color: #5a2ea3;
        display: flex;
        align-items: center;
        justify-content: center;
        @include mx-font(#fff,30px,500);
        line-height: 60px;
        padding-bottom: 5px;
        margin: 0 auto 33px;
      }
      .step-name{
        @include mx-font(#282828, 24px, 700);
        line-height: 1;
        display: block;
        text-align: center;
      }
    }
    .article-wrapeer{
      @media (max-width : 767px){
        padding: 20px;
      }
      background-color: #f4f7f8;
      position: relative;
      padding: 30px 40px;
      margin-bottom: 40px;
      .note{
        position: relative;
        padding-left: 20px;
        margin-bottom: 25px;
        &:before{
          position: absolute;
          left: 0;
          top: 0;
          content: '!';
          color: red;
          font-size: 22px;
          font-weight: 700;
        }
        p{
          @include mx-font(#666666,13px,500);
          line-height: 16px;
        }
      }
      p{
        margin: 0;
        &:not(:last-child){
          margin: 0 0 25px;
        }
        display: block;
        @include mx-font(#282828,16px,500);
        line-height: 24px;
        a{
          color: $accent;
          text-decoration: underline;
        }
        small{
          display: block;
          @include mx-font(#666666,13px,500);
        }
      }
      &:before{
        position: absolute;
        content: '';
        left: -30px;
        top: 44px;
        width: 0;
        height: 0;
        border-style: solid;
        border-width: 0 30px 30px 0;
        border-color: transparent #f4f7f8 transparent transparent;
      }
    }
  }
}

.info-section{
  background-color: #f4f7f8;
  padding: 95px 0 138px;
  .row:not(:last-child){
    margin-bottom: 100px;
  }
  .img-wrap{
    @media (max-width : 767px){
      margin-bottom: 40px;
    }
    img{
      max-width: 100%;
    }
  }
  .block{
    &-title{
      @media (max-width : 767px){
        font-size: 26px;
      }
      display: block;
      @include mx-font(#282828,36px,700);
      line-height: 30px;
      margin-bottom: 21px;
    }
    &-subtitle{
      @media (max-width : 767px){
        font-size: 20px;
      }
      display: block;
      @include mx-font(#282828,24px,700);
      line-height: 36px;
      margin-bottom: 25px;
    }
    &-text{
      display: block;
      @include mx-font(#282828,16px,500);
      line-height: 24px;
      margin: 0;
    }
  }
}

.controversial_situations{
  padding: 90px 0 96px;
  .section-title{
    margin: 0 0 28px;
  }
  .sub-title{
    @include mx-font(#282828, 24px, 700);
    display: block;
    margin-bottom: 37px;
  }
  .list{
    margin: 0;
    padding: 0;
    list-style-type: none;
    li{
      position: relative;
      padding-left: 20px;
      @include mx-font(#282828,16px,500);
      margin-bottom: 15px;
      &:before{
        content: '';
        position: absolute;
        left: 0;
        top: 5px;
        width: 8px;
        height: 8px;
        border-radius: 50%;
        background-color: #3d1874;
      }
    }
  }
}

.reason-section{
  background-color: #f4f7f8;
  counter-reset: section;
  padding-top: 70px;
  padding-bottom: 75px;
  .section-title{
    margin-bottom: 70px;
  }
  .block{
    @media (max-width : 575px){
      padding-left: 0;
    }
    position: relative;
    padding-left: 110px;
    margin-bottom: 50px;
    &:before{
      counter-increment: section;
      content: counter(section);
      position: absolute;
      left: 0;
      top: 0;
      @include mx-font(#fff,400px,700);
      line-height: 0.45;
    }
    &-title{
      position: relative;
      @include mx-font(#282828,24px,700);
      display: block;
    }
    p{
      position: relative;
      @include mx-font(#282828,18px,500);
      line-height: 36px;
      strong{
        @include mx-font(#282828,20px,700);
        line-height: 36px;
        display: block;
      }
      a{
        color: $accent;
        text-decoration: underline;
      }
    }
  }
}